@import url('fonts.css');body{margin:0px;padding:0px;overflow-y:scroll;*overflow-y:none;}
img{border:0px;max-width:100%;vertical-align:middle;}
p, h1, h2, h3, h4, h5, h6{padding:0px;margin:0px;}
ul, ol{margin:0px;padding:0px;}
ul, li{list-style:none;}
a, a:hover{text-decoration:none;outline:none;}
.hr{height:10px;background:url(images/hr.gif) repeat-x left center;clear:both;}
.clear-float, .clear{clear:both;}
.align-left{float:left;}
.align-right{float:right;}
.img-r{float:right;margin:0px 0px 10px 10px;padding:3px;border:1px solid #19b5ff;}
.topic-read{float:right;}
.videoBorder{border:4px solid #333;}
.PDFtext{font:normal 10px Verdana, Arial, Helvetica, sans-serif;color:#999999;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.bgnone{background:none !important;}
.bordernone{border:none !important;}
.marginnone{margin:0px !important;}
.order-list ol{margin:0px 0px 0px 7% !important;}
.order-list ol li{list-style:decimal !important;}
.showcase li{background:none !important;}
.nbs-flexisel-container{position:relative;max-width:100%;overflow:hidden;}
.nbs-flexisel-ul{width:9999px;*width:9999px;position:relative;list-style:none;overflow:hidden;}
.nbs-flexisel-inner{width:90%;max-width:90%;margin:0px auto;padding:0px;overflow:hidden !important;}
.nbs-flexisel-item{float:left;overflow:hidden !important;vertical-align:middle;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{width:50px;height:100%;position:absolute;cursor:pointer;z-index:10;top:0px;}
.nbs-flexisel-nav-left{left:2px;}
.nbs-flexisel-nav-right{right:2px;}
#Container, header, #Intra-Container, #Services-H-Container, #WelcomeContainer-H, #MeetOurTeam-Container, #PatientJourney-Container, #Whychoose-Resources-Container, #LocationsDirection-H-Container, #Intra-Container-S, #Credibility-Container, footer, #Content-Container{width:100%;margin:0px;padding:0px;position:relative;clear:both;float:left;overflow:hidden;}
#Menu-Container{margin:0px;padding:0px;width:100%;position:relative;clear:both;overflow:visible;}
#Header, #Main-Menu, #Interactivity, #Services-H, #WelcomeContainer, #MeetOurTeam, #PatientJourney, #Whychoose-Resources, #LocationsDirection-H, #Credibility, #Footer, #Content-Main{max-width:1141px;min-width:320px;margin:0px auto;}
.header-left{float:left;width:400px;}
.logo{background:url(images/logo-bg.png) no-repeat center top;float:left;width:100%;padding:51px 0px 59px 0px;}
.header-right{float:right;padding:15px 0px 0px 0px;}
.phone-number{float:right;padding:20px 15px 0 0;}
.agpal-logo{float:right;margin:-20px 10px 0 30px;}
.phone-number a{background:url(images/sprite.png) no-repeat 0px 10px;padding:0px 0px 0px 27px;font:normal 27px/31px 'SegoeUI-Bold';color:#171717;}
.online-location{float:left;clear:both;margin:10px 0px 0px 0px;}
.online-location ul{padding:5px 0px;float:right;height:25px;}
.online-location ul li{float:left;padding:0px 22px 0px 22px;border-right:1px dashed #cccccc;height:25px;}
.online-location li a{font:normal 14px/18px 'SegoeUIRegular';color:#171717;text-transform:uppercase;}
.online-location li:last-child{padding:0px 0px 0px 22px;}
.online-location li a img{margin:-6px 8px 0px 0px;}
#Main-Menu{padding-top:20px;}
nav{font:normal 14px/18px 'SegoeUI-Bold';display:block;margin:0px;z-index:99999;border-bottom:1px solid #f95959;border-radius:0px !important;}
nav ul{list-style:none;margin:0px !important;padding:0px !important;}
nav ul ul{width:340px !important;padding:0px !important;}
nav ul ul li{float:left;text-align:center;width:100% !important;}
nav ul li a{color:#171717;text-decoration:none;text-align:center;padding:6px 0px 6px 0px;text-transform:uppercase;border-right:1px dashed #cccccc;border-bottom:3px solid #ffffff;}
nav ul li a:hover{border-bottom:3px solid #f95959;}
nav ul li.menu-home{background:none;}
nav ul li.menu-home a{display:block;}
nav ul li.menu-home a span{display:none;}
nav ul li a:hover, nav ul li:hover > a, nav ul li a.active, nav ul li a.selected, nav ul > li:hover > a, nav ul li.current-menu-item > a, nav ul li > li.current_page_ancestor > a{border-bottom:3px solid #f95959;}
.menu-item1, .menu-item2, .menu-item3, .menu-item5, .menu-item6{width:15%;}
.menu-item4{width:23%;}
.menu-item6 a{border:none;}
nav ul ul{position:absolute !important;top:30px !important;padding:14px 0px 0px 0px !important;background:url(images/submenu-triangle.png) no-repeat 50px 6px;}
.slicknav_menu ul{top:0px;}
.menu-item5 li{width:172px !important;}
.intra-div{width:100%;height:100%;}
.Intra-L, .Intra-R{width:2000px;height:100%;position:absolute;}
.Intra-L{margin:0px 0px 0px -2000px;}
.Intra-R{margin:0px 0px 0px 1140px;}
#Intra-Container .Intra-L, #Intra-Container .Intra-R{left:0px;top:0px;}
.rslides{position:relative;list-style:none;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
#Intra-Container, #Intra-Container-S{padding:0px;width:100%;position:relative;overflow:visible;background:url(images/banner-bg.jpg) repeat left top;}
#Intra-Container #Interactivity{position:relative;}
#Intra-Container .banner1 .Intra-L{background:url(images/banner1h-l.jpg) no-repeat right top;}
#Intra-Container .banner1 .Intra-R{background:url(images/banner1h-r.jpg) no-repeat left top;}
#Intra-Container .banner2 .Intra-L{background:url(images/banner2h-l.jpg) no-repeat right top;}
#Intra-Container .banner2 .Intra-R{background:url(images/banner2h-r.jpg) no-repeat left top;}
#Intra-Container .banner3 .Intra-L{background:url(images/banner3h-l.jpg) no-repeat right top;}
#Intra-Container .banner3 .Intra-R{background:url(images/banner3h-r.jpg) no-repeat left top;}
#Intra-Container .bullet7{float:right;margin:-35% 10px 0 0;position:relative;z-index:6;}
#Intra-Container .bullet7 li{float:left;list-style-type:none;margin:0px 5px 0px 0px;width:10px;height:10px;margin:0px 4px 0px 0px;}
#Intra-Container .bullet7 li a{width:100%;height:100%;display:block;border-radius:10px;background:#01018e;}
#Intra-Container .bullet7 li a:hover, #Intra-Container .bullet7 li.rslides_here a{background:#c91832 !important;}
.intra-main-h{position:absolute;top:70px;left:75%;}
.intra-main-h h3{font:normal 30px/34px sans-serif;color:#f95959;text-transform:uppercase;}
.intra-main-h h3 span{display:block;margin:3px 0px 0px 0px;}
.intra-main-h ul{margin:16px 0px 0px 0px;}
.intra-main-h ul li{font:normal 16px/20px sans-serif;color:#575757;display:block;position:static;margin:0px 0px 7px 0px;}
.intra-main-h ul li a{background:url(images/banner-list-icon.png) no-repeat 0px 5px;padding:0px 0px 0px 20px;color:#575757;}
.banner-readmore{margin:32px 0px 0px 0px;width:125px;border:1px solid #b0b1b1;border-radius:5px;}
.banner-readmore a{font:normal 14px/18px sans-serif;color:#575757;display:block;text-align:center;padding:6px 0px;}
#Intra-Container-S .banner1 .Intra-L{background:url(images/banner1s-l.jpg) no-repeat right top;}
#Intra-Container-S .banner1 .Intra-R{background:url(images/banner1s-r.jpg) no-repeat left top;}
#Intra-Container-S .banner2 .Intra-L{background:url(images/banner-side-bg.gif) repeat-x right top;}
#Intra-Container-S .banner2 .Intra-R{background:url(images/banner-side-bg.gif) repeat-x left top;}
#Intra-Container-S .banner3 .Intra-L{background:url(images/banner-side-bg.gif) repeat-x right top;}
#Intra-Container-S .banner3 .Intra-R{background:url(images/banner-side-bg.gif) repeat-x right top;}
#Intra-Container-S .bullet7{float:left;margin:-2% 0 0 0;position:relative;z-index:6;}
#Intra-Container-S .bullet7 li{float:left;list-style-type:none;margin:0px 5px 0px 0px;width:10px;height:10px;margin:0px 4px 0px 0px;}
#Intra-Container-S .bullet7 li a{width:100%;height:100%;display:block;border-radius:10px;background:#01018e;}
#Intra-Container-S .bullet7 li a:hover, #Intra-Container-S .bullet7 li.rslides_here a{background:#c91832 !important;}
.intra-main-s{position:absolute;top:95px;z-index:3;left:71%;}
.intra-main-s h3{font:normal 30px/34px sans-serif;color:#f71f1f;text-transform:uppercase;}
.intra-main-s h3 span{display:block;}
#WelcomeContainer-H{overflow:visible;padding:0px 0px 50px 0px;position:relative;z-index:9999;}
#Services-H{margin-top:-100px;}
.services-section{float:left;width:100%;}
.services-section ul li div{margin:0px 8px;}
.services-section li a{text-transform:uppercase;text-align:center;font:normal 16px/20px 'SegoeUI-Bold';color:#ffffff;background:#19b5ff;display:block;}
.services-section li a img{text-align:center;padding:27px 0px 0px 0px;}
.services-section li a:hover{background-color:#f95959;}
.services-section li a span{display:block;margin:10px 0px 0px 0px;min-height:70px;}
.services-section .nbs-flexisel-nav-left{background:url(images/credibility-left.png) no-repeat left 100px;left:0px;}
.services-section .nbs-flexisel-nav-right{background:url(images/credibility-right.png) no-repeat right 100px;right:0px;}
.welcome-ethnic{float:left;width:100%;margin:55px 0px 0px 0px;}
.welcome-section{float:left;width:53%;margin:0px 20px 0px 0px;}
.welcome-section h3{font:normal 27px/31px 'SegoeUIRegular';color:#171717;text-align:center;padding:0px 0px 10px 0px;}
.welcome-section h3 a{color:#171717;}
.welcome-section h3 span{display:block;}
.welcome-section p{font:normal 15px/19px 'SegoeUIRegular';color:#171717;padding:15px 0px 0px 0px;}
.welcome-section p a{color:#1BB5FF;text-decoration:underline;}
.welcome-section p a:hover{color:#F95959;text-decoration:underline;}
.multi-ethnic{float:left;width:45%;}
.multi-ethnic h3{font:normal 17px/21px 'segoe_uiitalic';color:#171717;text-align:center;padding:15px 0px 0px 0px;}
.multi-ethnic h3 span{color:#f71e1e;}
.multi-ethnic .patient-resources-h{width:90%;padding:30px 5%;background:none;min-height:inherit;}
#MeetOurTeam-Container{background:url(images/meet-container-bg.png) repeat-x left top;z-index:1;}
#MeetOurTeam{background:#e1e1d9;padding:40px 0px 0px 0px;}
.meet-head{text-align:center;}
.meet-head a{font:normal 34px/38px 'SegoeUIRegular';color:#171717;}
.meetsection-h{float:left;width:100%;padding:0px 0px 50px 0px;}
.meetsection-h ul li{float:left;}
.meetsection-h li a{}
.drimage-h{text-align:center;width:181px;margin:0px auto 18px;}
.drimage-h .service-img{display:block;border-radius:50%;background:#f2f3f6;border:4px solid #f2f3f6;box-shadow:1px 5px #a8a8ab;}
.meetsection-h li h3{text-align:center;}
.meetsection-h li h3 a{font:normal 24px/28px 'SegoeUIRegular';color:#171717;}
.meetsection-h li h3 span{display:block;text-align:center;font:normal 16px/20px sans-serif;color:#565656;}
.meetsection-h .nbs-flexisel-inner{max-width:90%;}
.meetsection-h .nbs-flexisel-item img{border-radius:50%;vertical-align:middle;}
.meetsection-h .nbs-flexisel-container{margin:30px 0px 0px 0px;}
.meetsection-h .nbs-flexisel-nav-left{background:#f5f5f5 url(images/meetdr-left.png) no-repeat 5px center;left:0px;width:30px;height:58px;}
.meetsection-h .nbs-flexisel-nav-right{background:#f5f5f5 url(images/meetdr-right.png) no-repeat 10px center;right:0px;width:30px;height:58px;}
#PatientJourney-Container{background:url(images/patient-journey-bg.gif) repeat left top;padding:138px 0px 10px 0px;margin-top:-98px;}
.journey-head{}
.journey-head h2{font:normal 34px/42px 'SegoeUIRegular';color:#201f1e;position:relative;width:240px;margin:0px auto;}
.journey-head h2:before{content:"";border-bottom:1px dashed #8b8a88;width:218px;position:absolute;top:25px;left:-250px;}
.journey-head h2:after{content:"";border-bottom:1px dashed #8b8a88;width:218px;position:absolute;top:25px;right:-250px;}
.patienyjourney-section{float:left;width:100%;margin:15px 0 0;}
.patienyjourney-section ul li{float:left;width:20%;}
.patienyjourney-section li a{}
.topic-image{margin:0px 0px 13px 0px;position:relative;}
.topic-image img{width:67%;}
.topic-text{}
.topic-text h3{font:normal 18px/22px 'SegoeUI-Bold';color:#171717;margin:0px 0px 8px 0px;}
.topic-text ul li{float:none !important;width:auto !important;}
.topic-text ul li a{font:normal 14px/18px 'SegoeUIRegular';color:#171717;background:url(images/topic-list-icon.png) no-repeat 0px 8px;padding:0px 0px 0px 12px;display:inline-block;}
.topic-text p{font:normal 14px/18px 'SegoeUIRegular';color:#171717;}
.top-image::after{position:absolute;content:"";background:url(images/top-arrow.png) no-repeat 1px 1px;width:53px;height:20px;top:23%;}
.bottom-image::after{position:absolute;content:"";background:url(images/bottom-arrow.png) no-repeat 1px 1px;width:53px;height:20px;bottom:23%;}
#Whychoose-Resources .Intra-L{background:#19b5ff;}
#Whychoose-Resources .Intra-R{background:#f95959;}
.whychoose{float:left;width:48%;background:#19b5ff;padding:42px 0px 0px 30px;min-height:315px;}
.whychoose h3, .patient-resources-h h3{font:normal 30px/34px 'SegoeUIRegular';color:#ffffff;padding:0px 0px 24px 0px;}
.whychoose h3 a{color:#ffffff;}
.whychoose li{font:normal 15px/19px 'SegoeUIRegular';color:#ffffff;background:url(images/whychoose-list-icon.png) no-repeat 0px 6px;padding:0px 0px 0px 32px;display:block;margin:0px 0px 5px 0px;}
.patient-resources-h{background:#f95959;float:left;width:44.3%;padding:42px 0px 0px 5%;min-height:315px;}
.patient-resources-h ul li{background:#e05654;margin:0px 0px 6px 0px;}
.patient-resources-h li a{font:normal 16px/20px 'SegoeUIRegular';color:#ffffff;background:url(images/resources-list-icon.png) no-repeat 95% center;padding:11px 24px 11px 46px;display:block;}
.patient-resources-h li a span{float:left;margin:0px 5px 10px 0px;width:30px;height:30px;}
.first-visit-h{background:url(images/sprite.png) no-repeat 0px -180px;}
.patientforma-h{background:url(images/sprite.png) no-repeat 0px -240px;}
.opening-hours-h{background:url(images/sprite.png) no-repeat 0px -300px;}
.appointment-h{background:url(images/sprite.png) no-repeat 0px -360px;}
.paymentoptions-h{background:url(images/sprite.png) no-repeat 0px -420px;}
.why-choose{background:url(images/new-icons.png) no-repeat 0px 0px;}
.location-dir{background:url(images/new-icons.png) no-repeat 0px -50px;}
.patient-resources-h li a span{float:left;height:30px;margin:-5px 15px 10px -20px;width:30px;}
#LocationsDirection-H-Container{background:url(images/locations-h.gif) repeat left top;padding:50px 0px 0px 0px;}
.locationsection-h{width:84%;margin:0px auto;border:3px solid #cccccc;background:url(images/locationmah-h.jpg) no-repeat center top;position:relative;height:385px;background-size:100% 100%;}
.locationsection-h::before{background:#cccccc;content:"";height:10px;position:absolute;top:-13px;width:22%;left:-3px;}
.locationsection-h::after{background:#cccccc;content:"";height:10px;position:absolute;top:-13px;width:22%;right:-3px;}
.locationsection-h h3{margin:0px auto;background:#ffffff transparent;margin:-30px auto 0px;width:313px;background:url(images/locations-h.gif) repeat left top;padding:0px 12%;}
.locationsection-h h3 a{font:normal 30px/34px 'SegoeUIRegular';color:#171717;}
.address-h{border:5px solid #cccccc;background:#ffffff;position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);padding:35px 0px 42px 0px;width:61%;}
.address-h a{color:#171717;}
.address-h h4{font:normal 26px/30px 'SegoeUI-Bold';color:#171717;text-align:center;padding:0px 0px 6px 0px;}
.address-h p{font:normal 16px/20px 'SegoeUIRegular';color:#171717;text-align:center;}
.credibility{z-index:200;background:url(images/credibility-bg.gif) repeat center top;width:65%;margin:0px auto;padding:23px 0px;position:relative;}
.credibility::before{border-bottom:42px solid #53555c;border-left:42px solid transparent;border-right:42px solid transparent;content:"";position:absolute;top:-9px;transform:rotate(45deg);left:-57px;}
.credibility::after{border-bottom:42px solid #53555c;border-left:42px solid transparent;border-right:42px solid transparent;content:"";position:absolute;top:-9px;transform:rotate(-45deg);right:-57px;}
#Credibility .nbs-flexisel-nav-left{background:url(images/credibility-left.png) no-repeat left center;}
#Credibility .nbs-flexisel-nav-right{background:url(images/credibility-right.png) no-repeat right center;}
footer{background:#53555c;padding:95px 0px 50px 0px;margin:-95px 0px 0px 0px;}
.footer-section{float:left;width:95%;border:1px solid #ffffff;padding:40px 0px 45px 4%;}
.footer-menu{float:left;width:16%;}
.footer-services{float:left;width:28%;}
.footer-menu h3, .footer-services h3, .followus h3, .websearch h3{font:normal 20px/24px 'SegoeUIRegular';color:#ffffff;text-transform:uppercase;padding:0px 0px 12px 0px;}
.footer-menu ul li, .footer-services ul li{margin:0px 0px 3px 0px;}
.footer-menu ul li a, .footer-services ul li a, .common-links a, .copy-text{font:normal 16px/20px 'SegoeUIRegular';color:#ffffff;}
.footer-menu ul li a:hover, .footer-services ul li a:hover, .common-links a:hover{text-decoration:underline;}
.followus-copytext{float:left;width:56%;}
.followus{float:left;width:53%;}
.websearch{float:left;width:252px;}
#newsearch{float:left;}
.tftextinput2{margin:0;padding:3px 15px;font:normal 15px/24px 'SegoeUIRegular';color:#ffffff;border:1px solid #797a80;border-right:0px;float:left;background:#53555C;}
.tfbutton2{margin:0;padding:7px 15px 8px;outline:none;cursor:pointer;text-align:center;text-decoration:none;color:#ffffff;border:1px solid #797a80;border-left:0px;background:url(images/search-icon.png) no-repeat center 8px;float:left;}
.social{margin:11px 0px 0px 0px;}
.social ul li{float:left;margin:0px 6px 0px 0px;}
.social li a{display:block;height:30px;width:30px;}
.social li a span{float:left;width:30px;height:30px;}
.social li.facebook a span{background:url(images/sprite.png) no-repeat -90px 0px;}
.social li.twitter a span{background:url(images/sprite.png) no-repeat -90px -60px;}
.social li.youtube a span{background:url(images/sprite.png) no-repeat -90px -120px;}
.social li.google-plus a span{background:url(images/sprite.png) no-repeat -90px -180px;}
.common-links{float:left;width:100%;padding:33px 0px 0px 0px;color:#ffffff;}
.copy-text{float:left;padding:15px 0px 25px;}
.ypo-logo{width:101px;}
#Content-Container{}
#Content-Main{background:url(images/contetn-bg.png) no-repeat left bottom;margin-bottom:30px;}
#Content-Main .intra-div{display:table;height:100%;width:100%;}
#Content-Left{width:100%;display:table-cell;vertical-align:top;}
#Sidebar{width:305px;vertical-align:top;margin:78px 10px 0px 0px;}
.navigation{font:normal 16px/20px 'SegoeUIRegular';color:#19b5ff;padding:14px 30px 20px 10px;width:92%;}
.navigation a{font:normal 16px/20px 'SegoeUIRegular';color:#313030;text-decoration:underline;}
.navigation a:hover{text-decoration:none;}
.textMain{color:#000000;padding:10px 30px 30px 10px;text-align:justify;font:normal 13px/20px Verdana, Arial, Helvetica, sans-serif;height:auto;}
.textMain a{color:#333;text-decoration:underline;}
.textMain a:hover{color:#333;text-decoration:underline;}
.textMain p{padding:0px;margin:10px 0px;}
.textMain ul, .textMain ol{padding:0px;margin:10px 0px;list-style:none;}
.textMain ul li{padding-bottom:10px;background:url(images/bullet-tm.gif) no-repeat 15px 12px;padding:5px 0px 0px 30px;list-style:none;text-align:left;}
.textMain ul li ul{padding-bottom:10px;background:none;padding:5px 0px 0px 20px;list-style:circle;}
.textMain ul li ul li{padding-bottom:10px;background:none;padding:5px 0px 0px 0px;list-style:circle;}
.textMain ul li ul li ul li{padding-bottom:8px;background:none;padding:6px 0px 0px 0px;list-style:square;}
.textMain ol li{padding-bottom:10px;}
.textMain ul li p, textMain ol li p{padding-bottom:0px;margin:10px 0px 0px 0px;}
.textMain ul li ul, .textMain ul li ol, .textMain ol li ul, .textMain ol li ol{padding-bottom:0px;}
.textMain .pdf-list li{background:url(images/pdf-icon.png) no-repeat 5px 8px;list-style:outside none none;padding:6px 0 0 30px;}
.textMain .pdf-list li a{text-decoration:none;}
.textMain h1{font:normal 40px/44px 'SegoeUI-Light';color:#19b5ff;text-align:left;float:left;padding:0px 0px 10px 0px;border-bottom:3px solid #f95959;margin:0px 0px 10px 0px;}
.textMain h2{font:normal 26px/30px 'SegoeUIRegular';color:#f95959;text-align:left;margin:10px 0px;}
.textMain h2 a{color:#f95959;text-decoration:none;}
.textMain h2 a:hover{color:#f95959;text-decoration:underline;}
.textMain h3{font:normal 24px/28px 'SegoeUIRegular';color:#3b3b3b;text-align:left;margin:10px 0px;}
.textMain h3 a{color:#3b3b3b;text-decoration:none;}
.textMain h3 a:hover{color:#3b3b3b;text-decoration:underline;}
.textMain h4{font:normal 20px/28px 'SegoeUIRegular';color:#19B5FF;text-align:left;margin:10px 0px;}
.textMain h4 a{color:#19B5FF;text-decoration:none;}
.textMain h4 a:hover{color:#19B5FF;text-decoration:underline;}
.textMainBold{text-align:left;font:bold 12px/20px Verdana, Geneva, sans-serif;color:#000000;}
.textMainBold a{color:#0DB4DE;text-decoration:underline;}
.textMainBold a:hover{color:#0DB4DE;text-decoration:none;}
.services-s{float:left;width:100%;background:#19b5ff;padding:29px 0px 35px 0px;}
.services-s h3{text-align:left;padding:0px 0px 8px 0px;border-bottom:3px solid #ffffff;text-transform:uppercase;width:235px;margin:0px auto}
.services-s h3 a{font:normal 26px/30px 'SegoeUIRegular';color:#ffffff;}
.services-s ul{padding:25px 0px 0px 0px;}
.services-s ul li{border-bottom:1px dashed #61c5ff;}
.services-s li a{font:normal 16px/20px 'SegoeUIRegular';color:#ffffff;display:block;background:url(images/services-s-bg.png) no-repeat 38px 13px;padding:8px 0px 8px 65px;}
.services-s li a span{display:block;}
.services-s li a:hover{}
.meetdoctor-s{float:left;width:100%;background:#e1e1d9;margin:30px 0px 0px 0px;padding:40px 0px 40px 0px;}
.meetdoctor-s h2{font:normal 30px/34px 'SegoeUIRegular';padding:0px 0px 20px 0px;text-align:center;}
.meetdoctor-s h2 a{color:#171717;}
.team-s{float:left;width:100%;position:relative;}
.team-s ul{width:286px;margin:0px auto;}
.team-s ul li{padding:14px 0px 12px 0px;}
.drimage-s{padding:0px 0px 13px 0px;width:188px;margin:0px auto;}
.drimage-s img{border-radius:50%;}
.service-img-s{background:#f2f3f6 none repeat scroll 0 0;border:4px solid #f2f3f6;border-radius:50%;box-shadow:1px 5px #a8a8ab;display:table-cell;}
.team-s h3{text-align:center;}
.team-s h3 a{font:normal 24px/28px 'SegoeUIRegular';color:#171717;}
.team-s h3 span{font:normal 16px/20px 'SegoeUIRegular';color:#565555;display:block;}
.team-s .prev{background:#f5f5f5 url(images/meetdr-left.png) no-repeat 5px 20px;height:17px;width:15px;left:0px;position:absolute;text-indent:-9999px;top:85px;z-index:101;padding:20px 10px;}
.team-s .next{background:#f5f5f5 url(images/meetdr-right.png) no-repeat 65% 20px;height:17px;width:15px;position:absolute;right:0px;text-indent:-9999px;top:85px;z-index:101;padding:20px 10px;}
.whychoose-s{float:left;width:100%;background:#19b5ff;}
.whychoose-s a{text-align:center;font:normal 28px/32px 'SegoeUIRegular';color:#ffffff;padding:28px 0px 25px 0px;display:block;}
.patient-resources-s{float:left;width:275px;background:#f95959;padding:28px 15px 35px 15px;margin:0px 0px 62px 0px;}
.patient-resources-s h3{font:normal 28px/32px 'SegoeUIRegular';color:#ffffff;text-align:center;}
.patient-resources-s ul{margin:26px 0px 0px 0px;}
.patient-resources-s ul li{background:#e05654;margin:0px 0px 6px 0px;}
.patient-resources-s li a{font:normal 16px/20px 'SegoeUIRegular';color:#ffffff;background:url(images/resources-list-icon.png) no-repeat 95% center;padding:11px 24px 11px 24px;display:block;}
.patient-resources-s li a span{float:left;margin:0px 5px 10px 0px;width:30px;height:30px;}
.first-visit-s{background:url(images/sprite.png) no-repeat 0px -180px;}
.patientforma-s{background:url(images/sprite.png) no-repeat 0px -240px;}
.opening-hours-s{background:url(images/sprite.png) no-repeat 0px -300px;}
.appointment-s{background:url(images/sprite.png) no-repeat 0px -360px;}
.paymentoptions-s{background:url(images/sprite.png) no-repeat 0px -420px;}
.profile-image{float:right;margin:0 0 20px 20px;padding:5px 5px 5px 6px;width:174px;border:1px solid #19B5FF;}
.profile-image span{display:block;font:normal 20px/24px 'open_sansregular';text-align:center;color:#ffffff;padding:12px 0px 0px 0px;}
.hypno-image{float:right;margin:0 0 20px 20px;padding:5px 5px 5px 6px;width:150px;border:1px solid #19B5FF;}
.services-main{display:table;width:100%;border-spacing:14px;}
.services-type{display:table-cell;border:1px solid #b2e6ff;width:33%;}
.services-type h3, .services-type1 h3{margin:0px;}
.services-type h3 a, .therapy-list li a{font:normal 18px/22px 'SegoeUI-Bold';color:#ffffff;display:block;padding:29px 0 25px 0px;background:#19b5ff;text-decoration:none;}
.services-type h3 a:hover, .services-type1 h3 a:hover, .therapy-list li a:hover{color:#ffffff;text-decoration:none;}
.services-type h3 a span, .services-type1 h3 a span, .therapy-list li a span{float:left;margin:-15px 20px 25px;}
.services-main ul{padding:20px 0px 10px 0px;}
.services-main li, .services-main1 li{border-bottom:1px dashed #c4c4c4;font:normal 14px/18px 'SegoeUIRegular';color:#5f5e5e;background:url(images/services-s-listicon.png) no-repeat 21px 12px !important;padding:5px 10px 9px 40px !important;text-align:left;}
.services-main p{font:normal 14px/18px 'SegoeUIRegular';color:#5f5e5e;padding:5px 20px 9px 30px !important;}
.services-main1{float:left;width:33%;margin:0px 0px 20px 14px;}
.therapy-list{float:left;width:93%;}
.therapy-list ul{margin:15px 0px 0px 0px;}
.therapy-list li{background:none !important;padding:0px !important;float:left;width:294px;margin:0px 2% 23px 0px;}
.therapy-list li.traditional a{padding:19px 0 12px !important;}
.therapy-list li.traditional a span{margin:-5px 20px 25px !important;}
.ser-row{display:table-row;}
.mob-row{display:none;}
.ourteam{float:left;margin:10px 15px 10px 0;position:relative;width:45%;background:#E1E5EE;padding:4px;border:4px solid #c8cfd4;padding:6px;}
.drimage-team{float:left;width:105px;}
.pr-dr-head{margin: 0 !important;}
  .pr-dr-text{text-align: left !important;} 
.aboutdoctor-team{float:left;margin:-6px 0 0 7px;width:66%;}
.aboutdoctor-team h3 a{color:#3b3b3b;text-decoration:none;margin:0;font-size:21px;}
.aboutdoctor-team h3 a:hover{color:#3b3b3b;text-decoration:none;}
.aboutdoctor-team h3 span{color:#19B5FF;display:block;font:14px/18px 'SegoeUIRegular';margin:2px 0 0;}
.viewmore-team{bottom:1px;position:absolute;right:10px;}
.viewmore-team a, .viewmore-team a:hover{color:#f95959;}
.reception-staff span{color:#19b5ff;font-size:16px;}
.contact-view{border:2px solid #19B5FF;border-radius:20px;margin:35px 0 0;padding:1px 3% 5px;}
.contact-view h3{color:#f95959;font:22px/35px SegoeUIRegular;margin:-25px 0 0;float:left;text-decoration:none;background:#fff;border:1px solid #19B5FF;border-radius:10px 0;padding:0 6px;text-decoration:none;}
.contact-view h3 a{}
#sitemapMenu a, .contact-ph li{background:0 0 !important;}
.contact-view h3 a:hover{text-decoration:none;}
.google-map-view{border:1px solid #dedede;float:left;height:210px;margin:10px 0;position:relative;width:93%;}
.google-map-view iframe{border:0 !important;height:100%;margin:0;padding:0;position:absolute;top:0;width:100%;}
.contact-ph{float:left;width:100%;margin:10px auto;}
.contact-ph ul{margin:0 !important;padding:0 !important;list-style:none;}
.contact-ph li{font:400 14px/35px Verdana, Arial, Helvetica, sans-serif;height:35px;text-align:left;margin:5px 0 !important;padding:0 3% !important;float:left;}
.contact-ph li img{vertical-align:middle;margin:0 10px 0 0;}
.contact-ph li span{color:#0DB4DE;}
.contact-ph li a, .contact-ph li a:hover{color:#000;}
.UseFul-links{width:90%;height:auto;margin:10px 0px;padding:0px;text-align:center;}
.UseFul-links img{margin:2px;padding:10px;border:1px solid #666666;float:left;}
.useful a, .useful a:hover{color:#000000 !important;}
.tell-div, #tell-main{display:none;}
.tell-div{opacity:0.8;filter:alpha(opacity=80);background:#000;top:0px;left:0px;width:100%;height:100%;position:fixed;z-index:99;}
#tell-main .ypo-text{text-align:center;}
#tell-main .ypo-form input[type="submit"]{margin:0px 0px 0px 20%;}
#tell-main .ypo-form input[type="text"], #tell-main .ypo-form input[type="email"]{width:95%;}
#tell-main{top:5%;left:50%;margin:0px 0px 0px -200px;max-width:400px;min-width:200px;background:#fff;padding:15px;border:2px solid #CCCCCC;position:absolute;z-index:999;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;}
#tell-main .ypo-form{padding:5px;}
#tell-main .tell-close{width:25px;height:25px;color:#000000;font:bold 16px/25px Verdana, Arial, Helvetica, sans-serif;text-align:center;margin:-10px -10px 0px 0px;padding:0px;position:absolute;top:0px;right:0px;cursor:pointer;border-radius:50%;border:2px solid #C9C9D6;background:#fff;}
#backtotop{cursor:pointer;right:5px;position:fixed;z-index:10000;bottom:10px;width:50px;height:30px;font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;color:#fff;background:#0DB4DE;text-align:center;border-radius:5px;display:none;}
#backtotop a{display:block;color:#fff;}
#backtotop:hover{opacity:0.9;}
#sitemapMenu ul{margin:0;padding:0;}
#sitemapMenu a:hover{color:#0DB4DE !important;}
#sitemapMenu ul li{margin:0;padding:0 0 10px;line-height:30px;font-weight:700;background:0 0;}
#sitemapMenu ul ul{margin:0;padding:0 0 10px 30px;}
#sitemapMenu ul ul li{margin:0;padding:0;font-weight:400;}
.inner-tabs ul{text-align:left;display:table;}
.inner-tabs li{float:left;font:normal 18px/22px 'SegoeUIRegular';color:#ffffff;background:#19B5FF !important;width:297px;margin:0px 18px 11px 0px;text-align:left;position:relative;padding:0px !important;box-shadow:0 3px 1px #cfcfcf;border-radius:5px;}
.inner-tabs a{color:#ffffff;display:table-cell;height:67px;padding:0 50px 0 28px;text-align:left;text-decoration:none;vertical-align:middle;width:267px;}
.inner-tabs li:hover a{background:#f95959;!important;border-radius:5px;color:#ffffff;text-decoration:none !important;}
.submit-testimonial{width:200px;height:30px;font:normal 14px/30px Verdana, Arial, Helvetica, sans-serif;color:#ffffff;text-align:center;margin:0px 15px 15px 15px;float:right;border:2px solid #ffffff;box-shadow:0px 5px 5px 0px #aaaaaa;-o-box-shadow:0px 5px 5px 0px #aaaaaa;-moz-box-shadow:0px 5px 5px 0px #aaaaaa;-ms-box-shadow:0px 5px 5px 0px #aaaaaa;-webkit-box-shadow:0px 5px 5px 0px #aaaaaa;}
.submit-testimonial a{background:#0DB4DE;color:#ffffff;display:block;text-decoration:none;}
.submit-testimonial a:hover{background:#0DB4DE;color:#ffffff;text-decoration:none;}
#publish span.wpcf7-list-item{clear:both;float:left !important;margin:0 auto !important;}
.video-container{height:0;overflow:hidden;padding-bottom:56.25%;padding-top:30px;position:relative;}
.multiBorder{width:100%;position:relative;margin:10px auto;padding:100% 0px 0px 0px;overflow:hidden;height:535px;}
.videoBorder{width:90%;position:relative;margin:15px auto;padding:55% 0px 0px 0px;}
.videoBorder iframe, .videoBorder embed, .multiBorder iframe, .multiBorder embed{top:0px;position:absolute;width:100.1%;height:100%;margin:0px;padding:0px;border:0px !important;}
.videoborder{border:4px solid #333;width:90%;position:relative;margin:15px auto;}
.videoborder iframe, .videoborder embed{top:0px;position:absolute;width:100.1%;height:100%;margin:0px;padding:0px;border:0px !important;}
.review{margin:20px auto 0px auto;padding:0px;width:100%;height:auto;text-align:left;}
.review img{margin:5px;padding:0px;}
.openinghours{float:left;width:120px;}
.formHead{background:#19B5FF;clear:both;color:#ffffff;float:left;font:bold 11px Verdana, Arial, Helvetica, sans-serif;padding:5px 2%;text-decoration:none;width:96%;}
.formHead a{color:#ffffff;text-decoration:underline;}
.formHead a:hover{color:#ffffff;text-decoration:underline;}
.formlable{font:bold 10px Verdana, Arial, Helvetica, sans-serif;}
.mandatory{font:bold 10px Verdana, Arial, Helvetica, sans-serif;color:#FF8204;}
.wp-form{border:1px solid #19B5FF;margin:21px auto;width:99%;padding:0 0 0 0;font:normal 13px Verdana, Geneva, sans-serif;}
.wp-form ul{margin:15px 1%;}
.wp-form ul li{width:100%;padding:0;background:none !important;margin:0 0 10px 0;}
.wp-form ul.text li{width:45%;float:left;margin-right:5%;height:30px;}
.wp-form ul li.full-list label b, .wp-form ul li.full-list label{font:normal 13px verdana !important;}
.wp-form ul.text li input[type="text"], .wp-form ul li textarea, .wp-form ul.captcha li input[type="text"], .wp-form ul.text li select, .wp-form ul.text li input[type="email"]{border:1px solid #19B5FF;padding:3px 5px;}
.wp-form ul li textarea{width:95%;height:130px;margin:0 0 0 1%;font:normal 13px Verdana, Geneva, sans-serif;}
.wp-form ul.text li input[type="text"], .wp-form ul.text li input[type="email"]{height:23px;width:100%;}
.wp-form ul.text li select{width:100%;height:29px;}
.wp-form ul.captcha li img{width:auto;height:50px;}
.wp-form ul.captcha li input[type="text"]{height:23px;width:25%;margin:0 0 0 2%;}
.wp-form ul li.buttons input[type="submit"], .wp-form ul li.buttons input[type="reset"]{background:#19B5FF;padding:3px 20px;border:1px solid #a6aab3;color:#ffffff;font-weight:normal;cursor:pointer;margin:10px 0 0 10px;}
.wp-form ul.testimonial-section li{float:left;}
.wp-form ul.testimonial-section li label{font-weight:normal;margin:0 10px 0 0px;}
.wp-form ul.testimonial-section li.agree-text{width:100%;font-weight:normal;text-align:left;}
.wp-form ul.testimonial-section li.agree-text span.wpcf7-list-item{display:block;}
.textMain .wp-form h3{background:#19B5FF;font:bold 11px Verdana, Arial, Helvetica, sans-serif;color:#ffffff;padding:5px 0 5px 10px;clear:both;margin:0 0 10px 0;}
.textMain .wp-form ul.text{padding:10px 0 0 1% !important;}
.wpcf7-captcha-captcha-177, .wpcf7-captchac{width:200px;height:60px;}
.button-style{margin:auto 23%;width:52%;float:none;}
#tell-friend .form-container .close{background-size:100%;padding:0px;right:-3px;top:32px;height:29px;width:29px;}
div.wpcf7 .watermark{color:#2b2b2b !important;font:normal 12px Verdana, Geneva, sans-serif;}
.payment-image img{width:72%;}
.translating{padding:29px 0 4px !important;}
.translating span{margin:-5px 20px 0px !important;}
.interpreter-service{float:left;width:40%;margin:2%;}
.multiethnic-image img{width:80%;}
.textMain .staff-main{padding:3px;}
.textMain .staff-main ul{margin:0px;padding:0px;}
.textMain .staff-main li{margin:5px;padding:3px;text-align:center;list-style:none;float:left;background:none;border:1px dotted #ccc;width:120px;}
.textMain .staff-main li span{padding:10px 0px 0px 20px;display:block;}
.ozdocsonline-h{z-index:99999;top:300px;right:0px;position:fixed;width:170px;box-shadow:-3px 3px 3px #c2c2c2;}
.ozdocsonline-h a{background:#fefefe;font:normal 15px/18px 'SegoeUI-Bold';color:#221f20;border-radius:3px 0px 0px 3px;display:block;padding:5px 0px 10px 5px;text-align:center;}
.ozdocsonline-h a span{display:block;padding-top:15px;}

.hotdocsonline-h{z-index:99999;top:420px;right:0px;position:fixed;width:170px;box-shadow:-3px 3px 3px #c2c2c2;}
.hotdocsonline-h a{background:#fefefe;font:normal 15px/18px 'SegoeUI-Bold';color:#221f20;border-radius:3px 0px 0px 3px;display:block;padding:5px 0px 10px 5px;text-align:center;}
.hotdocsonline-h a span{display:block;padding-top:15px;}

	.sun-div {
  background: #000 none repeat scroll 0 0;
  display: none;
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
}
#sun-pop {
  background: #fff none repeat scroll 0 0;
  border-radius: 5px;
  display: none;
  left: 29%;
  margin: 0;
  overflow: hidden;
  position: fixed;
  text-align: center;
  top: 5%;
  width: 40%;
  z-index: 123456789;
}
.sun-button {
  color: #e73e51;
  cursor: pointer;
  font: 700 13px/13px Arial,Helvetica,sans-serif;
  height: 20px;
  position: absolute;
  right: 2px;
  text-align: center;
  top: 5px;
  width: 20px;
  z-index: 101;
}
.sun-close {
  border-radius: 4px;
  bottom: -2px;
  color: #e73e51;
  cursor: pointer;
  font: 400 15px/15px Arial,Helvetica,sans-serif;
  height: 25px;
  position: absolute;
  right: -10px;
  text-align: center;
  width: 70px;
  z-index: 101;
}
#sun-pop > img {
  border-bottom: 1px solid #acacac;
  margin: 20px 0;
  padding: 10px 0;
}
#sun-pop > h3 {
  padding: 0 0 40px;
  font:normal 20px/24px 'SegoeUI-Bold';
}
.flu {
  font: 18px/24px "SegoeUIRegular";
  margin: 35px 0 0 10px;
  position: absolute;
  text-align: center;
  width: 95%;
  color:#F95959;
}
@media screen and (max-width:1140px){.header-left{margin:0 0 0 2%;width:34%;}
.header-right{padding:15px 2% 0;}
.intra-main-h{left:62%;top:2px;}
.banner-readmore{margin:10px 0 0;}
.welcome-section{margin:0 20px 0 2%;}
.multi-ethnic{width:41%;}
.welcome-section h3{font-size:23px;}
.patienyjourney-section{margin:15px 2% 0 2%;width:96%;}
.patienyjourney-section ul li{float:left;margin:0 10px 0 0;width:18%;}
.patient-resources-h ul li{width:98%;}
.topic-text h3 span{display:block;}
.whychoose{padding:42px 0 0 10px;margin:0 0 0 10px;}
.whychoose, .patient-resources-h{min-height:340px;}
.locationsection-h::before, .locationsection-h::after{width:14.2%;}
.intra-main-s{left:57%;top:30px;}
.menu ul ul{width:240px !important;}
.interpreter-service{float:none;width:290px;margin:2% auto;}
.online-location ul li{padding:0 10px;}
.online-location li a{font-size:12px;}
.ourteam{width:340px;float:none;margin:10px auto;}
.contact-ph li{float:none;width:95%;}
.flu {
  font: 17px/23px "SegoeUIRegular";
}
.header-left {
  width: 30%;
}
}
@media screen and (max-width:830px){.img-r{float:none;}
.flu {
  font: 14px/25px "SegoeUIRegular";
    width:83%;
}
.header-left {
  width: 24%;
}
}
@media screen and (max-width:767px){
#Services-H{margin-top:10px;}
.flu{
  font: 17px/25px "SegoeUIRegular";
      width:100%;
	  margin-top:160px;
}
.header-left{
  width: 24%;
}
.header-right {
  padding: 90px 2% 0!important;
}
#sun-pop > img {
  width: 95%;
}
#sun-pop {
  width: 60%;
}
.welcome-section h3{font-size:20px;}
.topic-text h3{font-size:14px;line-height:18px;min-height:58px;}
.whychoose{width:47%;}
.whychoose, .patient-resources-h{min-height:397px;}
.locationsection-h::before, .locationsection-h::after{display:none;}
.followus-copytext{clear:both;float:none;padding:5% 0;width:98%;}
.footer-menu, .footer-services{width:48%;}
.intra-main-h{left:53%;top:33px;}
.intra-main-s{left:52%;}
.services-type h3 a{font-size:14px;line-height:18px;}
.therapy-list li{margin:0 1% 23px 0;width:272px;}
.mob-row{display:table-row;}
.ser-row{display:none;}
.menu-item4 a{font-size:12px;}
nav ul ul{width:295px !important;}
.menu li li a{font-size:12px !important;}
.header-left{float:none;margin:10px auto;width:300px;}
.header-right{clear:both;float:none;margin:0 auto;padding:15px 2% 0;width:465px;}
.ourteam{width:275px;}
.drimage-team{float:none;margin:10px auto;width:105px;}
.aboutdoctor-team{float:none;margin:10px auto;width:87%;}
.contact-ph li{width:100%;font-size:13px;}
}
@media screen and (max-width:640px){#backtotop, .menu{display:none !important;}
.slicknav_menu{display:block !important;}
nav ul li a{float:none;}
#Main-Menu{float:left;width:100%;}
nav{float:left;width:100%;}
.services-type{border:1px solid #b2e6ff;display:block;margin:10px auto;width:290px;}
#Content-Left, #Sidebar{display:inherit;margin:0px auto;}
.profile-image{float:right;margin:0px 0px 20px 20px;}
}
@media screen and (max-width:639px){header{padding:0px 0px 20px 0px;}
.header-right{width:95%;}
.online-location{clear:both;float:none;margin:10px 0 0;}
.online-location ul{clear:both;float:none;height:auto;padding:0px;}
.online-location ul li{border:medium none;clear:both;float:none;margin:10px auto;padding:0;width:270px;}
.online-location li:last-child{padding:0;}
.footer-menu{width:30%;}
.footer-services{width:65%;}
.profile-image{float:none;width:174px;margin:0px auto;}
.services-one, .services-two, .services-three{float:none;width:300px;margin:0px auto;}
.welcome-section{float:none;margin:0 2%;width:96%;}
.multi-ethnic{float:none;margin:2% auto;width:96%;}
.journey-head h2{width:300px;}
.journey-head h2::before{width:230px;}
.journey-head h2::after{width:300px;}
.patienyjourney-section ul li{float:none;margin:2% auto;width:220px;}
.top-image::after{top:90%;transform:rotate(45deg);left:113px;}
.bottom-image::after{top:100%;background:url(images/top-arrow.png) no-repeat 1px 1px;left:113px;transform:rotate(45deg);}
.topic-text h3{font-size:18px;line-height:22px;min-height:auto;}
.topic-text h3 span{display:inline;}
.topic-text{margin:50px 0 0;}
.whychoose{width:95%;float:none;margin:0px auto;}
.patient-resources-h{width:92%;float:none;margin:0px auto;}
.whychoose, .patient-resources-h{min-height:315px;}
.locationsection-h h3{padding:0 5%;width:210px;margin:-20px auto 0;}
.locationsection-h h3 a{font-size:21px;line-height:25px;}
.intra-main-s{left:54%;}
.intra-main-s h3{font-size:21px;line-height:25px;}
.services-type{border:1px solid #b2e6ff;margin:10px auto;width:290px;display:block;}
.services-type h3 a{font-size:18px;line-height:22px;}
.intra-main-h{left:36%;top:2px;}
.therapy-list li{float:none;margin:2% auto;}
.phone-number{float:none;margin:0 auto;padding:0;width:300px;}
.agpal-logo{float:right;margin:-20px 10px 0 0;}
.address-h{width:97%;}
}
@media screen and (max-width:479px){.footer-menu, .footer-services{float:none;margin:0 auto;width:95%;}
#sun-pop {
  left: 5%;
  width: 90%;
}
.journey-head{width:95%;}
.journey-head h2{padding:0px;}
.intra-main-h{display:none;}
.intra-main-s{left:55%;top:16px;}
.intra-main-s h3{font-size:17px;line-height:21px;}
}
@media screen and (max-width:359px){#tell-main{left:67%;width:263px;}
#tell-main .ypo-form input[type="submit"]{margin:0 0 0 5%;}
.intra-main-h{display:none;}
.follow-consultation{padding:42px 0 0 0px;}
.journey-head h2{width:235px;}
.journey-head h2::before{width:230px;}
.journey-head h2::after{right:-310px;}
.intra-main-s{display:none;}
.contact-ph li{font-size:12px;}
}